Get current user
curl --request GET \
--url https://platform.neural-motion.org/api/v1/users/me \
--header 'Authorization: Bearer <token>'import requests
url = "https://platform.neural-motion.org/api/v1/users/me"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://platform.neural-motion.org/api/v1/users/me', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"user": {
"id": "<string>",
"email": "<string>",
"org_slugs": [
"<string>"
],
"org_member_slugs": [
"<string>"
],
"org_admin_slugs": [
"<string>"
],
"projects": [
{
"org_slug": "<string>",
"project_slug": "<string>",
"role": "<string>"
}
]
}
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Users and tokens
Get current user
GET
/
api
/
v1
/
users
/
me
Get current user
curl --request GET \
--url https://platform.neural-motion.org/api/v1/users/me \
--header 'Authorization: Bearer <token>'import requests
url = "https://platform.neural-motion.org/api/v1/users/me"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://platform.neural-motion.org/api/v1/users/me', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"user": {
"id": "<string>",
"email": "<string>",
"org_slugs": [
"<string>"
],
"org_member_slugs": [
"<string>"
],
"org_admin_slugs": [
"<string>"
],
"projects": [
{
"org_slug": "<string>",
"project_slug": "<string>",
"role": "<string>"
}
]
}
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}⌘I

